% CleWin Toolbox: Elementary Functions
% Version 1.0.1  05-Jan-2008
%
% CleWin Drawing Objects.
%   cleBox          - Draw box.
%   cleCircle       - Draw circle.
%   clePolygon      - Draw polygon.
%   cleRing         - Draw ring.
%   cleSymbol       - Include symbol.
%   cleTextPrintf   - Draw text. 
%   cleWire         - Draw wire. 
%
% Boolean Set Operations.
%   cleIntersect    - Intersect cleDraw structures.
%   cleMerge        - Merge cleDraw structures.
%   cleSubstract    - Substract cleDraw structures.
%   cleXOR          - Exclusive OR on cleDraw structures.
%
% Spatial Transformations.
%   cleMirror       - Mirror cleDraw structure.
%   cleRotate       - Rotate cleDraw structure.
%   cleTranslate    - Translate cleDraw structure.
%
%
% See also CLEWIN/ACTUATORS, ClEWIN/CONSTRUCTION, CLEWIN/GRAPHICS, 
%          CLEWIN/MASK, CLEWIN/PARTS, CLEWIN/SCTECH, CLEWIN/SENSORS,
%          CLEWIN/TRANSDUCERS.
%

%   CleWin Toolbox for Matlab - Version 1.0.1
%   Marcel Dijkstra
