function [layerIndex] = cleCoreLayerIndex(layerNameNumber)
global CleWin;

layerIndex=[];
if isnumeric(layerNameNumber)
 for n=1:length(CleWin.layers)
  if (CleWin.layers(n).index==layerNameNumber)
   layerIndex=CleWin.layers(n).index;
  end;
 end;
else
 for n=1:length(CleWin.layers)
  if strcmp(CleWin.layers(n).name,layerNameNumber)
   layerIndex=CleWin.layers(n).index;
  end;
 end;
end;

if isempty(layerIndex)
 error('CleWin:Layer Error', ...
       'Incorrect layer definition.');
end;